/*
* Spry v1.0
* Copyright 2014 Themanoid
*

/***********************

  Index
  ---------------------
   1.0  General
   2.0  Elements
   3.0  Sidebar
   4.0  Dark/Light mode
   5.0  Main section
   6.0  Blog
   7.0  Portfolio
   8.0  Footer
   9.0  Contact page
  10.0  Preview
  11.0  Responsiveness
  ---------------------

*************************
  1.0
  General
*************************/

* {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

html, body {
    color: #000;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}

body {
    background: #116227 url('../images/patterns/noise-2.png') center;
}

img {
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-backface-visibility: hidden;
}

a.img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-backface-visibility: hidden;
}

p {
    margin: 1em 0;
    margin-bottom: .5em;
    color: #919191;
    color: rgba(0,0,0,0.7);
}

h1 {
    font-size: 2.75em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #fff;
    text-shadow: rgb(0, 0, 0) 2px 2px 2px;
    margin-bottom: .5em;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 2.25em;
    font-weight: 700;
    margin-bottom: .8em;
    background: url('../images/stripe.jpg') bottom left no-repeat;
    padding-bottom: 16px;
}

.center h2 {
    background: url('../images/stripe.jpg') bottom center no-repeat;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.75em;
    font-weight: 400;
    color: #000;
    margin-bottom: .7em;
    margin-top: 1em;
}

    h3 span {
        margin-right: 5px;
    }

h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.35em;
    font-weight: 600;
    line-height: 1.15em;
    color: #000;
    margin: 1em 0;
    margin-bottom: .5em;
}

    h4.logo {
        font-weight: 700;
    }

        h4.logo span {
            margin-right: .3em;
        }

ul {
    padding: 0;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.row {
    margin: 0;
    padding: 0;
}

.center {
    text-align: center;
}

.section.grey {
    background: #f0f0f0;
}

input[type="search"], input[type="submit"], input[type="text"], input, textarea {
    -webkit-appearance: none;
    border: 0 !important;
}

.center-box {
    height: 100%;
    margin: 0 auto;
    display: block;
    position: relative;
    text-align: center;
}

    .center-box:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

.centered {
    display: inline-block;
    vertical-align: middle;
    width: auto;
}

/*************************
  2.0
  Elements
*************************/

/* 2.1 Buttons */

a.button, .button {
    display: inline-block;
    border-radius: 2px;
    padding: 0.5em .9em;
    margin: 0.5em 0;
    width: auto;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
    border: 1px solid transparent;
    transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -webkit-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -moz-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -ms-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -o-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
}

a.button, .button {
    text-decoration: none;
    background: #88FFF5;
    color: #000;
    border: 1px solid #88FFF5;
}

    a.button:hover, .button:hover {
        color: #000;
        border: 1px solid #000;
        background: transparent;
    }

    a.button span, .button span {
        color: #000;
        margin-right: 0.2em;
        transition: color .2s ease-out;
        -webkit-transition: color .2s ease-out;
        -moz-transition: color .2s ease-out;
        -ms-transition: color .2s ease-out;
        -o-transition: color .2s ease-out;
    }

    a.button:hover span, .button:hover span {
        color: #000;
    }

    a.button.lg {
        border-radius: 3px;
        padding: 1em 1.3em;
        font-size: 1.6em;
    }

        a.button.lg span {
            padding-right: 0.5em;
        }

    a.button.md {
        border-radius: 3px;
        font-size: 1.1em;
        padding: 0.6em 1.3em;
    }

        a.button.md span {
            padding-right: 0.75em;
        }

/* 2.1b Tags */

a.tag {
    display: inline-block;
    border-radius: 1px;
    font-size: 1em;
    padding: 0.2em .4em;
    margin-right: 0.5em;
    margin-bottom: 0.5em;
    width: auto;
    float: left;
    font-family: 'Montserrat', sans-serif;
    border: 1px solid transparent;
    background: #000;
    color: #fff;
    border-radius: 3px;
    transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -webkit-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -moz-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -ms-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -o-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
}

    a.tag:hover {
        color: #000;
        border: 1px solid #000;
        background: transparent;
        text-decoration: none;
    }

/* 2.2 Images */

.img {
    background: #fff  center center no-repeat;
    /*background: #fff url('../images/placeholders/zoom.png') center center no-repeat;*/
    display: block;
    margin-top: 2em;
}

    .img img {
        transition: opacity .4s;
        width: auto;
        max-width: 100%;
        display: inline-block;
    }

        .img img:hover {
            opacity: .5;
        }

/* Filters */

#filters, .buttonlist {
    list-style: none;
    margin: 0;
}

    #filters li, .buttonlist li {
        margin: 0.313em;
        margin-top: 0;
        padding: 0.75em 0.938em;
        padding-top: 0.813em;
        font-size: 1em;
        line-height: 1em;
        font-weight: 600;
        color: #000;
        display: inline-block;
        *display: inline; /*IE7*/
        *zoom: 1; /*IE7*/
        cursor: pointer;
        transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
        -webkit-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
        -moz-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
        -ms-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
        -o-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
        border: 1px solid #555;
        border-radius: 3px;
    }

        #filters li:hover, #filters li.active, .buttonlist li:hover, .buttonlist li.active {
            color: #000;
            background: #88FFF5;
            border: 1px solid #88FFF5;
            text-decoration: none;
        }

.buttonlist {
    text-align: center;
    width: 100%;
}

    .buttonlist li a {
        color: #000;
        text-decoration: none;
    }

/* 2.3 Color section */

.section.color {
    background: #88FFF5;
    border-bottom: 1px solid rgba(0,0,0,.1);
}

/* 2.4 Pricing tables */

.pricing-table {
    padding: 0;
    margin: 10px auto;
    width: 100%;
    border-radius: 6px;
    border: 1px solid #ccc;
}

    .pricing-table.highlight {
        margin: 0 auto;
        padding: 10px 0;
        border: 3px solid #111;
        width: 100%;
    }

    .pricing-table ul {
        padding: 0;
        width: 90%;
        list-style: none;
        margin: 12px auto;
    }

        .pricing-table ul li {
            background: #eee;
            padding: 10px;
            margin: 0;
        }

            .pricing-table ul li:nth-child(odd) {
                background: #fff;
            }

    .pricing-table h4 {
        width: 100%;
        line-height: 50px;
        height: 50px;
        font-weight: 400;
    }

        .pricing-table h4 .time {
            font-size: .7em;
        }

/* 2.5 Other elements */

.section {
    padding: 3em 1.875em;
    background: #CC9900;
    border-bottom: 1px solid rgba(0,0,0,.06);
}

.innersection {
    padding: 3em 0;
}

.right {
    float: right;
}

.shadow {
    box-shadow: 0 0 40px rgba(0,0,0,.2);
    border: none;
    position: relative;
    z-index: 2;
}

.noborder {
    border: none;
}

.border {
    border-bottom: 1px dotted #eee;
}

a.square {
    color: #555;
    font-size: 14px;
    padding: .8em .9em;
    padding-top: .9em;
    text-decoration: none;
    text-align: center;
    border-radius: 4px;
    margin-left: 10px;
    font-weight: normal;
    display: inline-block;
    transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -webkit-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -moz-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -ms-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    -o-transition: color .2s ease-out, background .2s ease-out, border .2s ease-out;
    border: 1px solid #555;
}

    a.square:hover, a.square.active {
        background: #000;
        border: 1px solid #000;
        color: #fff;
    }

.square.last, #filters li.last {
    margin-right: 0;
}

.square.first, #filters li.first {
    margin-left: 0;
}

/*************************
  3.0
  Sidebar 
*************************/

/* 3.1 The sidebar */

#sidebar {
    height: auto;
    width: 250px;
    margin: 0;
    margin-top: 50px;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    z-index: 999;
    position: fixed;
}

    #sidebar .container {
        height: 100%;
        background: #85B32A ;
        -webkit-border-top-left-radius: 4px;
        -moz-border-radius-topleft: 4px;
        border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-bottom-left-radius: 4px;
        box-shadow: -20px 0 76px rgba(0,0,0,.5);
    }

/* 3.2 Search */

:-moz-placeholder {
    color: #7b7b7b;
    transition: color .3s;
}

::-moz-placeholder {
    color: #7b7b7b;
    transition: color .3s;
}

:-ms-input-placeholder {
    color: #7b7b7b;
    transition: color .3s;
}

::-webkit-input-placeholder {
    color: #7b7b7b;
    transition: color .3s;
}

#search:hover ::-webkit-input-placeholder {
    color: rgba(0,0,0,.3);
    transition: color .3s;
}

#search:hover :-moz-placeholder {
    color: rgba(0,0,0,.3);
    transition: color .3s;
}

#search:hover ::-moz-placeholder {
    color: rgba(0,0,0,.3);
    transition: color .3s;
}

#search:hover :-ms-input-placeholder {
    color: rgba(0,0,0,.3);
    transition: color .3s;
}

#search {
    background: #000;
    border-bottom: 1px solid #202020;
    width: 100%;
    transition: background-color .3s;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    color: #ccc;
}

#s {
    height: 60px;
    width: 70%;
    border: none;
    background: transparent;
    float: left;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 1.3em;
    padding: 0 1em;
    outline: none;
}

    #s:focus::-webkit-input-placeholder, input:not(:focus) {
        color: #7b7b7b;
    }

#submit-s {
    background: transparent;
    width: 30%;
    border: none;
    color: #fff;
    height: 60px;
    padding-left: 0;
    font-size: 1.5em;
    transition: color .3s;
}

#search:hover {
    background: #fff;
}

    #search:hover #submit-s, #search:hover #s {
        color: #000;
    }

/* 3.3 Logo */

a#logo {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    display: inline-block;
    width: 100%;
    padding: 30px 10px 30px 10px;
    text-decoration: none;
}

    a#logo span {
        margin-right: .3em;
    }

/* 3.4 Main menu */

#main-menu {
    list-style: none;
    width: 249px;
    padding: 0;
    margin: 0;
}

    #main-menu li {
        border-bottom: 1px solid #202020;
    }

        #main-menu li:first-child {
            border-top: 1px solid #202020;
        }

    #main-menu .submenu li:first-child {
        border-top: none;
    }

    #main-menu li:last-child {
        border-bottom: none;
    }

    #main-menu li a, #main-menu li a span {
        transition: color .3s ease-out, background .3s ease-out, padding .3s ease-out, .3s width ease-out;
        -webkit-transition: color .3s ease-out, background .3s ease-out, padding .3s ease-out, .3s width ease-out;
        -moz-transition: color .3s ease-out, background .3s ease-out, padding .3s ease-out, .3s width ease-out;
        -ms-transition: color .3s ease-out, background .3s ease-out, padding .3s ease-out, .3s width ease-out;
        -o-transition: color .3s ease-out, background .3s ease-out, padding .3s ease-out, .3s width ease-out;
    }

    #main-menu li a {
        outline: none;
        padding: 0.875em 1.25em;
        display: block;
        color: #fff;
        text-decoration: none;
        font-size: 1.2em;
    }

        #main-menu li a:hover, #main-menu li a.active {
            background: #202020;
            color: #fff;
            padding-left: 1.5em;
        }

    #main-menu .menu-icon {
        width: 2em;
        display: inline-block;
    }

    #main-menu li:hover .menu-icon {
        color: #88FFF5;
    }

    #main-menu li .submenu {
        position: absolute;
        display: inline-block;
        z-index: -3;
        margin: 0;
        padding: 0;
        left: 0;
        opacity: 0;
        width: 249px;
        height: auto;
        background: #88FFF5;
        transition: margin .2s ease-in-out, opacity .2s ease-out;
        border: 0;
        list-style: none;
        margin-top: -61px;
        border-left: none;
        box-shadow: 0 0 20px rgba(0,0,0,.3);
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomright: 4px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    #main-menu li:hover .submenu {
        margin-left: 249px;
        list-style: none;
        opacity: 1;
    }

    #main-menu .submenu li {
        border-bottom: 1px solid rgba(0,0,0,.1);
    }

        #main-menu .submenu li:last-child {
            border-bottom: none;
        }

            #main-menu .submenu li:last-child a {
                border-bottom: none;
                -webkit-border-bottom-right-radius: 4px;
                -moz-border-radius-bottomright: 4px;
                border-bottom-right-radius: 4px;
            }

        #main-menu .submenu li:first-child a {
            -webkit-border-top-right-radius: 4px;
            -moz-border-radius-topright: 4px;
            border-top-right-radius: 4px;
        }

        #main-menu .submenu li a {
            padding: .7em 2em;
            color: #000;
            font-size: 1em;
            line-height: 1em;
        }

            #main-menu .submenu li a:hover, #main-menu .submenu li a.active {
                background: rgba(0,0,0,.7);
                color: #fff;
            }

.selectnav {
    width: 57px;
    padding: 17px 0 15px 55px;
    margin: 0;
    font-size: 18px;
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    color: #444;
    border-top: 1px solid rgba(255,255,255,.1);
    background: #000;
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

label.nav-head {
    position: relative;
    display: none;
}

    label.nav-head:after {
        content: "\f0c9";
        font-family: "fontAwesome";
        font-size: 18px;
        left: 20px;
        top: 17px;
        color: #fff;
        position: absolute;
        pointer-events: none;
    }

/*************************
  4.0
  Dark/Light mode 
  (used for dark 
  background images)
*************************/

.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6,
.dark p {
    color: #fff;
}

.dark a.button {
    background: #88FFF5;
    color: #000;
    border: 1px solid #88FFF5;
}

    .dark a.button span {
        color: #000;
    }

    .dark a.button:hover span {
        color: #eee;
    }

    .dark a.button:hover {
        color: #eee;
        background: rgba(0,0,0,.03);
        border: 1px solid #eee; /* Old browsers */
    }

/*************************
  5.0
  Main section
*************************/

/* 5.1 General */

#main {
    margin-top: 25px;
    padding: 0;
    padding-left: 250px;
    transition: opacity 1s ease-out;
    opacity: 0;
}

    #main div:first-child {
        -webkit-border-top-left-radius: 4px;
        -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }

.post-preview {
    padding: 0 0.938em;
}

    .post-preview .content {
        display: inline-block;
        padding-bottom: 1.875em;
        border-bottom: 1px solid #ddd;
    }

/* 5.2 Slider */

.slider {
    position: relative;
}

.slide {
    height: 600px;
    background-size: cover;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

    .slide .content {
        padding: 120px 85px;
    }

    .slide.center .content p {
        margin: 20px auto;
    }

.flex-control-nav {
    margin-bottom: 70px;
}

.slides .slide p {
    font-size: 1.530em;
    font-family: 'Source Sans Pro', sans-serif;
    max-width: 460px;
}

#carousel .slides li {
    margin: 0 20px;
}

#carousel {
    background: #fff;
    padding: 10px 0 40px;
}

a.flex-prev, a.flex-next {
    display: block;
    z-index: 999999;
}

    a.flex-prev:before {
        content: "\f104";
        font-family: 'FontAwesome';
        color: #fff;
    }

    a.flex-next:before {
        content: "\f105";
        font-family: 'FontAwesome';
        color: #fff;
    }

/*****************
  6.0
  Blog
*****************/

.post-preview {
    margin: 2em 0;
}

    .post-preview .row {
        border: none;
    }

    .post-preview h4 {
        margin: 0;
        margin-bottom: 0.4em;
    }

    .post-preview p {
        padding: 0.938em 0;
        color: #777;
        color: rgba(0,0,0,.5);
    }

.date {
    float: left;
    width: 55px;
    margin-right: 1.25em;
}

.month, .day {
    color: #000;
    text-align: center;
    background: #88FFF5;
    margin: 0 auto;
}

.day {
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom: 2px solid #fff;
    font-size: 2.2em;
    line-height: 1.7em;
}

.month {
    font-size: 1em;
    -webkit-border-bottom-left-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

.author {
    color: #999;
    color: rgba(0,0,0,.3);
    font-size: .9em;
    font-style: italic;
    line-height: 2.3em;
}

    .author span {
        margin-right: 10px;
    }

.thumb {
    margin: 2em 0;
}

/* 6.2 Archive */

#archive ul, #archive li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#archive a {
    color: #000;
}

#archive li {
    padding-left: 1.2em;
}

    #archive li:before {
        content: '\f105';
        font-family: 'FontAwesome';
        display: inline-block;
        font-size: 14px;
        margin-left: -1.2em;
        width: 1.2em;
    }

​
/*************************
  7.0
  Portfolio
*************************/
/* 7.1 Grid */
#Grid:after {
    content: '';
    display: inline-block;
    width: 100%;
}

#Grid .mix {
    display: none;
    opacity: 0;
    margin: 0 1.5%;
    vertical-align: top;
    text-align: center;
}

#Grid.grid .mix {
    width: 30%;
}

#Grid.grid.col-2 .mix {
    width: 46.5%;
}

#Grid.grid.col-4 .mix {
    width: 21.75%;
}

#Grid.grid .mix .description {
    display: none;
}

#Grid.list .mix {
    width: 97%;
    text-align: left;
    clear: both;
}

    #Grid.list .mix a.img {
        width: 40%;
        float: left;
    }

#Grid .mix a.img img {
    width: 100.1%;
}

#Grid.list .mix .description {
    width: 57%;
    padding: 5px 25px;
    padding-bottom: 20px;
    margin-top: 32px;
    margin-left: 3%;
    float: left;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

    #Grid.list .mix .description a.button {
        margin-top: 15px;
    }

/*************************
  8.0
  Footer 
*************************/

#footer.section, #footer {
    padding: 3em 1.875em;
    background: #95C227 ;
    color: #000;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

    #footer h4 {
        margin-bottom: 1.4em;
    }

#recent-posts {
    padding: 3em 1.875em;
    background: #fff;
}

.contact-details .row {
    padding-bottom: 0.938em;
}

    .contact-details .row div {
        padding: 0;
    }

.social {
    padding: 0;
    margin-top: 1.250em;
    list-style: none;
}

    .social li {
        float: left;
        margin-left: -0.625em;
    }

        .social li a {
            color: #000;
            display: block;
            padding: 0.313em 0.625em;
            margin-right: 0.938em;
            font-size: 1.25em;
        }

            .social li a:hover {
                text-decoration: none;
            }

#copyright {
    color: rgba(0,0,0,.6);
    padding: 2em;
}

/************************* 
  9.0
  Contact page 
*************************/

#map_canvas {
    height: 300px;
    width: 100%;
}

#contact-form input, #contact-form textarea {
    width: 90%;
    padding: 5px 10px;
    margin-bottom: 20px;
    height: 40px;
    border: 0;
    background: #000;
    background: rgba(0,0,0,.4);
    color: #fff;
    outline: none;
    transition: background .3s;
}

    #contact-form input:hover, #contact-form textarea:hover {
        background: #000;
        background: rgba(0,0,0,.6);
    }

    #contact-form input:focus, #contact-form textarea:focus {
        background: #000;
        background: rgba(0,0,0,.8);
    }

#contact-form textarea {
    height: 100px;
}

#contact-form input[type="submit"] {
    background: #000;
    font-weight: 700;
    margin-top: 0;
}

    #contact-form input[type="submit"]:hover {
        background: #333;
    }

#contact-form ::-webkit-input-placeholder {
    color: #ccc;
    color: rgba(255,255,255,.7);
    transition: color .3s;
}

#contact-form :-moz-placeholder {
    color: #ccc;
    color: rgba(255,255,255,.7);
    transition: color .3s;
}

#contact-form ::-moz-placeholder {
    color: #ccc;
    color: rgba(255,255,255,.7);
    transition: color .3s;
}

#contact-form :-ms-input-placeholder {
    color: #ccc;
    color: rgba(255,255,255,.7);
    transition: color .3s;
}

#contact-form input:focus::-webkit-input-placeholder,
#contact-form input:focus:-moz-input-placeholder,
#contact-form input:focus::-moz-placeholder,
#contact-form input:focus::-ms-input-placeholder {
    color: #fff;
    transition: color .3s;
}

.error {
    display: none;
    padding: 10px;
    margin: 0;
    color: #555;
    font-size: 13px;
    background-color: #fff;
}

.success {
    display: none;
    padding: 15px;
    color: #111;
    font-size: 1.35em;
    background: transparent;
}

/*************************
  10.0
  Preview 
*************************/

a#logo.spry {
    font-size: 1.75em;
    font-weight: 700;
}

a#logo .fa-bolt {
    color: #88FFF5;
}

.icons div {
    width: 1.5em;
    height: 1.5em;
    margin: 0.5em;
    display: block;
    float: left;
}

#columns strong {
    width: 100%;
    display: block;
    padding: 5px;
    margin: 5px;
    border: 1px solid #ddd;
}

/*************************
  11.0
  Responsiveness 
*************************/

@media only screen and (max-width: 1215px) {
    #main {
        background: #000;
        margin-top: 0;
    }

    #sidebar {
        margin-top: 0;
    }
}

@media only screen and (max-width: 992px) {

    body {
        font-size: 14px;
    }

    /* Search */
    @-webkit-keyframes enable-search {
        0% {
            height: 0;
            width: 79px;
        }

        50% {
            height: 60px;
        }

        100% {
            width: 250px;
        }
    }

    @-moz-keyframes enable-search {
        0% {
            height: 0;
            width: 79px;
        }

        50% {
            height: 60px;
        }

        100% {
            width: 250px;
        }
    }

    @-o-keyframes enable-search {
        0% {
            height: 0;
            width: 79px;
        }

        50% {
            height: 60px;
        }

        100% {
            width: 250px;
        }
    }

    @keyframes enable-search {
        0% {
            height: 0;
            width: 79px;
        }

        50% {
            height: 60px;
        }

        100% {
            width: 250px;
        }
    }

    #submit-s {
        width: 100%;
        padding-left: 5px;
    }

    #search #s {
        width: 79px;
        height: 0;
        display: none;
    }

    #search:hover #s {
        height: 60px;
        width: 250px;
        display: block;
        background: #fff;
        -webkit-border-bottom-right-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        border-bottom-right-radius: 4px;
        box-shadow: 0 0 30px rgba(0,0,0,.25);
        -webkit-animation: enable-search .5s; /* Safari 4+ */
        -moz-animation: enable-search .5s; /* Fx 5+ */
        -o-animation: enable-search .5s; /* Opera 12+ */
        animation: enable-search .5s;
    }

    /* Slider */

    .slide {
        height: 400px;
    }

    #carousel .slides li {
        padding-right: 30px;
    }

    /* Sidebar elements */

    #sidebar {
        width: 57px;
        margin-top: 0;
    }

    a#logo span {
        width: 57px;
        margin-left: -25px;
        height: 20px;
        text-align: center;
        display: inline-block;
    }

        a#logo span.logo-name {
            
        }

    .item-name {
        position: absolute;
        z-index: 999999;
        left: 3.2em;
        height: 62px;
        padding: 0;
        padding-top: .2em;
        top: -1px;
        line-height: 3.2em;
        background: #000;
        width: 0;
        opacity: 0;
    }

    .menu-icon {
        width: 55px;
        display: inline-block;
        text-align: center;
        margin-left: -10px;
    }

    #main-menu {
        width: 55px;
        background: #000;
        transition: width .3s;
    }

        #main-menu:hover {
            width: 250px;
        }

        #main-menu li a {
            position: relative;
            height: 57px;
            padding-top: 1em;
        }

        #main-menu:hover .item-name {
            opacity: 1;
        }

        #main-menu li .submenu {
            margin-left: -250px;
            margin-top: -58px;
        }

            #main-menu li .submenu li, #main-menu li .submenu li a {
                height: 2.7em;
            }

    /* Main */

    #main {
        padding-left: 57px;
    }

        #main div:first-child {
            border-radius: 0;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
        }

    .section {
        padding: 2em 1.875em;
    }

    /* Footer section */

    .contact-details {
        display: inline-block;
        margin-top: 1.875em;
        padding-top: 1.875em;
    }

    /* Other elements */

    .border {
        border: none;
    }

    .border-xs {
        padding-bottom: 2em;
        margin-bottom: 2em;
        border-bottom: 1px solid #ddd;
    }

    #filters {
        text-align: center;
        margin-bottom: 15px;
    }

    #toggle-layout {
        text-align: center;
    }

    .togrid, .tolist {
        float: none;
        display: inline-block;
    }

    #Grid.list .mix .description {
        margin-top: 28px;
    }
}

@media only screen and (max-width: 560px) {

    body {
        font-size: 12px;
    }

    /* Sidebar elements */

    #submit-s {
        padding-left: 7px;
    }

    a#logo {
        text-align: center;
        width: 100%;
        padding-left: 25px;
    }

    #main-menu li a {
        height: 3.375em;
        padding-top: 0.8em;
        padding-left: 1.45em;
    }

    .item-name {
        height: 3em;
        line-height: 3em;
        left: 3.2em;
    }

    .selectnav, label.nav-head {
        display: inline-block;
        margin: 0;
    }

    #main-menu {
        display: none;
    }

        #main-menu li a:hover .item-name {
            padding-right: 1.3em;
        }

    /* Main section */

    .slides {
        font-size: 11px;
    }

        .slides .slide {
            height: 300px;
        }

    .slide h1 {
        font-size: 17px;
    }

    .sldimg {
        display: none;
    }

    .section {
        padding: 1.3em 1.875em;
    }

    /* Other elements */

    a.button.lg {
        border-radius: 4px;
        font-size: 1.25em;
        padding: 0.938em 1.563em;
    }

        a.button.lg span {
            padding-right: 0.75em;
        }

    #Grid.grid .mix, #Grid.list .mix {
        width: 97%;
    }

        #Grid.list .mix a.img {
            width: 100%;
            float: left;
        }

    #Grid .mix .description, #controls {
        display: none;
    }
}
